/* Miscelleneous */

h2 {
	font-size: 1.87em;
	font-weight: bold;
	margin: 0 0 13px;
	color: #8f2b10;
	letter-spacing: -2px;
}

h3 {
	font-size: 1.37em;
	font-weight: normal;
	margin: 0 0 13px;
	color: #8f2b10;
}

h3 span {
	color: #3a3a3a;
}

h4 {
	font-size: 1.06em;
	font-weight: bold;
	margin: 0 0 13px;
	color: #252424;
}

h6 {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.06em;
	font-weight: normal;
	font-style: italic;
	margin: 0 0 13px;
	color: #3f3e3e;
}

p {
	font-size: 0.87em;
	color: #585858;
	line-height: 1.5;
}

ul.arrowList {
	margin: 0;
	padding: 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1em;
	color: #373737;
	font-style: italic;
}

ul.arrowList li {
	margin: 0 0 11px;
	padding: 0 0 0 24px;
	list-style: none;
	background: url(../images/bullet-check.png) no-repeat 0 4px;
}

img {
	border: 0;
}

.clear {
	clear: both;
}
li {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #1c1d1d;
}